using System.Reflection;
using System.Runtime.CompilerServices;

[assembly: AssemblyTitle("dWinlock")]
[assembly: AssemblyDescription("dWinlock to lock windows")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Kassl GmbH")]
[assembly: AssemblyProduct("dWinlock")]
[assembly: AssemblyCopyright("2001-2008 Kassl GmbH")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: AssemblyVersion("3.0.2")]
[assembly: AssemblyDelaySign(false)]
[assembly: AssemblyKeyFile("")]
[assembly: AssemblyKeyName("")]
